<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.es.EsInfoMapper">

    <resultMap id="esInfoMap" type="com.tofly.es.EsInfo">
        <result property="esIndex" column="ESINDEX"/>
        <result property="fristTime" column="FRISTTIME"/>
        <result property="createDate" column="CREATE_DATE"/>
    </resultMap>


</mapper>
